#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-LVlatQTX7yVF4dbcS4l44r
key:                  hoogle-5.0.18.4-LVlatQTX7yVF4dbcS4l44r
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  a2da168b3820ef45635a956cea992a9e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-LVlatQTX7yVF4dbcS4l44r
include-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-4RnDMHKDhpPJEbozrkRwOm
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.2.0-1yi2UoPy1cs8GiUBmpVOpB
    blaze-markup-0.8.3.0-HHt36VqBxi0BkRVj0fLcpw bytestring-0.11.4.0
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    conduit-extra-1.3.6-Dfx9C1gdJ9gKYVKsnFnBkS containers-0.6.5.1
    crypton-connection-0.3.2-48e4YL9A336KMRcVh1dAgT deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-JutnBsile2D4Agvqb7rAf9
    filepath-1.4.2.2 foundation-0.0.30-HGERhRs5JCDILoHDx95jS
    hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    haskell-src-exts-1.23.1-AIYKekZSECy11feuT5Mcyd
    http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    js-flot-0.8.3-CzHXKBaovyL8SpvVY5AoqF
    js-jquery-3.3.1-LoDUko6Y1xfFZ0Wz5nd7Vn
    mmap-0.5.9-Ev5kK7GQQYl5y5LE8RvEAs
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    process-extras-0.7.4-5NIrnaPpzRmHGXQcNHMRYU
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn
    safe-0.3.21-HnkUyYpWUP8IfefG4CghC2
    storable-tuple-0.1-M2lfgVlNf4IaJhXF64OOH
    tar-0.5.1.1-AyPhLHwp67r6oSIJ2ijzOo template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    uniplate-1.6.13-F0jG8CfczGrESywlcH16TY
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG
    wai-logger-2.5.0-1kjXOf1AQj9AQNKzZrrRAc
    warp-3.3.30-J60G5r2osijG7fckRg8I65
    warp-tls-3.4.9-7qpWEw48JMY6Np3Si6Ee2O
    zlib-0.6.3.0-5TxgYSALkqcGSiqfAhELvO

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

